Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 23 Nov 2022 06:40:37 +0000

Hi shardul bhardwaj,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hello,
I purchased not yet delivered a crib today from your physical store in DFC. The transaction number is 100260641400003.
I asked the representative there and she said one of its sides can be opened. Now i just checked its details online and noticed that both of its sides are fixed. So, now i want to cancel the order of that item not just because its sides are fixed but also that I liked another. Please accomodate me here by canceling my already done purchase and helping me with my new purchase.
Thanks, https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5293944